/* ~~~~~~~~~ common ~~~~~~~~~~ */

body, select, input, textarea {
	font: 11px 'georgia', serif;
	color: #666;
	margin: 30px 30px 0 30px;
	
}
body {
	 background: #fff url(../images/bkgd_bmc.gif) top left no-repeat;
}
h1 {
	font-weight: normal;
	color: #666;
	font: 3.2em/1.4 georgia, 'georgia', serif;
	margin: 0.2em 0 0;
	border-bottom: thin dotted #999;
}
h2 {
	font-weight: normal;
	color: #000;
	font: 18px, 'georgia', times, serif;
	margin: 0 0;	
}
section p, section ul, section ol,
aside p, aside ul, aside ol {
	margin: 1em 0;
}
section ul {
	margin-left: 1em;
}
section ol {
	margin-left: 1.4em;
}


/* ~~~~~~~~~ nav ~~~~~~~~~~ */

#logo {
padding-bottom: 15px;
}

#main-navigation {
	margin-left: -30px;
}
	#main-navigation ul {
		margin: 5px 0;
		overflow: hidden;
		list-style: none;
		font-size: 16px;
	}
		#main-navigation li {
			float: left;
			padding: 0 30px 0 0px;
			color: #333;
		}
			#main-navigation li a {
				
				display: block;
				color: #666;
				text-decoration: none;
			}
			#main-navigation li.current a {
				color: #000;	
			}
			#main-navigation li a:hover {
				background: #fff;	
			}



/* ~~~~~~~~~ style elements ~~~~~~~~~~ */


.navborder {
width:960px;
border-bottom: thin solid #bfbfbf;
}

#content {
margin-top:30px;
font-size: 3.2em;
font-weight: normal;
width:960px;
height:500px;
}

#content-bio {
margin-top:30px;
font-size: 18px;
line-height:24px;
font-weight: normal;
width:774px;
}

#content-portfolio {
width:960px;
margin-top:30px;
font-size: 11px;
font-weight: normal;
height:500px;

}

#content-credits {
width:774px;
margin-top:30px;
font-size: 16px;
font-weight: normal;

}

#folio-opts {
	float:left;
	width:278px;
}

#thumbs { 
	width: 645px;
	float:right;
	font-size: 11px;
	padding-right:30px;
}

#video { 
	width: 640px;
	float:right;
	font-size: 11px;
	margin-bottom: 30px;
}

.intro {
	padding:20px;
	font-size:22px;
	width:820px;
}

.thumb {
	float:left;
	padding-right: 13px;
	text-align:left;
	font-size: 11px;
	width:150px;
}

.thumbr {
	float:left;
	text-align:left;
	width:150px;
}

.thumb-insta {
	float:left;
	padding-bottom: 50px;
	text-align:center;
	font-size: 18px;
	width:960px;
}

.thumb-reel {
	width:645px;
	margin-bottom: 30px;
}

.thumb-reel-small {
	width:315px;
	margin-right:15px;
	float: left;
	margin-bottom: 30px;
}

.thumb-reel-small-final {
	width:315px;
	margin-bottom: 30px;
	float: left;
}

.thumb-poster {
	width:200px;
	margin-right:22px;
	float: left;
	margin-bottom: 30px;
}

.thumb-poster-final {
	width:200px;
	margin-bottom: 30px;
	float: left;
}

.thumbrow {
	clear:both;
	float:left;
	padding-bottom: 10px;
}

.thumbrow4 {
	clear:both;
	float:left;
}


.hdr {
	color: #666;
	font: 18px 'georgia', serif;
}

.details {
	color: #000;
	margin-top:200px;
	font-size:14px;
}

.hdrborder {
	border-bottom: thin dotted #999;
	width:250px;
	margin-bottom:30px;
	}
	
.hdrborder2 {
	border-bottom: thin dotted #999;
	width:250px;
	margin-bottom:10px;
	}



footer {
	width: 960px;
	margin-top: 20px;
	padding-bottom:30px;
	font-size: 1.1em;
	text-align: left;
	color:#000;
	clear:both;
}

.copyright {
padding-top: 10px;
}

/* ------------------------- STYLES, LINES, & LINKS ---------------------- */


a {
	color:#333;
	text-decoration:none;
}

a:hover {
	color:#66cccc;
	text-decoration:underline;
}
